import storeNew from "./index.vue";
import storeCard from "./store-card.vue";

const gicStoreNew = {
  install(Vue, options) {
      Vue.component(storeNew.name, storeNew)
  }
}
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(gicStoreNew);
}
export default gicStoreNew;

export const gicStoreCard = {
  install(Vue, options) {
      Vue.component(storeCard.name, storeCard)
  }
}

if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(gicStoreCard);
}
